dev-ruby/
rex-encoder

provides the basis for all of the polymorphic encoders that Metasploit uses

https://rubygems.org/gems/rex-encoder

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.1.4 : 0 T ~amd64 ~x86 ?alpha ~arm ?arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc

Package Metadata

Changelog